<?php
 // Saisie des données 
 echo "Valeur réelle de départ (ex : 2.6) : " ;
 fscanf(STDIN,"%f",$Reel_1)    ;
 echo "Valeur réelle d'arrivée (ex : 3.6) : " ;
 fscanf(STDIN,"%f",$Reel_2)    ;
 echo "Pas de progression      (ex : 0.1) : " ;
 fscanf(STDIN,"%f",$Pas_Progression)    ;

 for ($Reel=$Reel_1 ; $Reel<=$Reel_2 ; $Reel+=$Pas_Progression)
 {
  echo "$Reel\t";
 }
 echo PHP_EOL;
?>

